
-- @AutoRun
-- drop table tl_answer;



CREATE TABLE tl_answer (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    answer_number numeric(12) NULL,
    section_number numeric(12)  NULL,
    job_application_id numeric(12)  NULL,
    quest_number numeric(12)  NULL
    );



ALTER TABLE tl_answer ADD    
    CONSTRAINT pk_tl_answer PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_answer_job_application_id 
    ON tl_answer (job_application_id);
